import request from '@/utils/request'
import Qs from 'qs';

//（扫码通行）
//获取访客记录
export function info(params) {
    return request({
        url: '/mobile/guestInfoRecordApi/getInfo',
        data: Qs.stringify(params),
        method: 'post',
    })
}
//访客操作
export function add(params) {
    return request.post('/mobile/guestInfoRecordApi/save', params,{
        headers: {
            "Content-Type": "application/json"
        }
    });
}